version: 1
metadata:
  name: gitea-ldap-setup
entries:
  - model: authentik_core.application
    id: gitea-app
    identifiers:
      slug: gitea
    attrs:
      name: Gitea
      launch_url: "@GITEA_DOMAIN@"
